.cta_news {
	background: var(--pe_mid_blue);
	padding: 26px 0!important
}
.cta_news .flex_wrap {
	align-items: center;
	justify-content: center;
	gap: 30px
}
.cta_news .text {
	line-height: 1;
	font-size: 20px;
}
.cta_news .flex_wrap form {
	background: var(--pe_white);
	border: 0;
	border-radius: 5px;
	display: flex;
}
.cta_news .flex_wrap form input {
	border: none;
	padding: 5px 3px 5px 15px;
	font-size: 14px;
	width: 170px;
	display: block;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;	
}
.cta_news .flex_wrap form button {
  background: var(--pe_deep_orange);
  color: var(--pe_white);
  padding: 0 25px;
  border-radius: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
	transition: .3s all;
	-ms-transition: .3s all;
	font-size: 14px;
}
.logo_wrap {
  background: var(--pe_blue);
  height: 67px;
}
.column a {
  border: 1px solid var(--pe_mid_blue);
  background: #F2F3F8;
  text-decoration: none !important;
}
.column .text {
  padding: 25px 15px;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .column .text {
    min-height: 140px;
  }
}
@media (min-width: 1200px) {
	.cta_news .text {
    line-height: 1;
    font-size: 26px;
	}
}
@media (max-width:991px) {
	.column .text {
		padding: 15px;
		line-height: 1.4;
	}
	.logo_wrap {
		height: 36px;
	}
	.logo_wrap img {
		margin:5px 0 !important;
		height: 70%;
	}
}
@media (max-width: 767px) {
	.cta_news .flex_wrap {
		display: block
	}
	.cta_news .text {
		text-align: center
	}
	.cta_news .form {
		max-width: 400px;
		margin: 10px auto 0
	}
	.cta_news .form form {
		display: flex
	}
	.cta_news .form input {
		flex: 2
	}
}
@media (max-width:575.33px) {
	#featured .row {
		display: block;
	}
}
@media (max-width:460px) {
	.title span {
		display: block;
	}
	.title .view_all {
		padding-left: 0 !important;
		padding-top: 5px;
	}
}